@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */
@media only screen and (max-width: 480px)
{
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	padding-left: .5%;
	padding-right: .5%;
}



#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#header_2 {
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header_3 {
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header_4 {
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: none;
}
#navicon	{
	clear: none;
	float: left;
	margin-left: 10%;
	width: 15%;
	display: block;
	
		}

#PRNlogo {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#Phoneinfo {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#MtoBlogo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#mobilNav{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
		
}

#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#mainContent {
	clear: none;
	float: left;
	margin-left: 0%;
	margin-right: 1%;
	width: 100%;
	display: none;
}
#mainContent_2 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#mainContent_3 {
	clear: none;
	float: left;
	margin-left: 20%;
	width: 100%;
	display: block;
}
#mainContent_mobil{

	clear: none;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
	width: 100%;
	display: block;

}
#News {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: none;
}
#Sidebar {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: none;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#smallnavbar {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: none;
}
#attribution {
	clear: none;
	float: left;
	margin-left: 2.1666%;
	width: 99%;
	display: block;
}

}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
	padding-left: .2%;
	padding-right: .2%;
}

#header {
	/*clear: both;
	float: left;
	margin-left: 0;
	width: 100%;*/
	display: none;
}
#header_2 {
	/*clear: both;
	float: left;
	margin-left: 0;
	width: 100%;*/
	display: none;
}
#header_3 {
	/*clear: both;
	float: right;
	margin-left: 0;
	width: 100%;*/
	display: none;
}
#header_4 {
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;
}
#navicon	{
	clear: none;
	float: left;
	margin-left: 10%;
	width: 12%;
	display: block;
	
		}

#PRNlogo {
	clear: none;
	float: left;
	margin-left: 10%;
	width: 100%;
	display: block;
}
#Phoneinfo {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: none;
}
#MtoBlogo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#mobilNav{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;

}


#mainContent {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: none;
}
#mainContent_2 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#mainContent_3 {
	clear: none;
	float: left;
	margin-left: 20%;
	width: 45%;
	display: block;
}
#mainContent_mobil{

	clear: none;
	float: left;
	margin-left: 2.1666%;
	width: 100%;
	display: block;
}

#News {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: none;
}
#Sidebar {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: none;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#smallnavbar {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: none;
}
#attribution {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
}

#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#header_3 {
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: none;
}
#header_4 {
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: none;
}
#navicon	{
	clear: none;
	float: left;
	margin-left: 0;
	width: 12.%;
	display: none;
	
		}

#PRNlogo {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 30%;
	display: block;
}
#Phoneinfo {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 27%;
	display: block;
}
#MtoBlogo {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 30%;
	display: block;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#mobilNav{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#mainContent {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 45%;
	display: block;
}
#mainContent_2 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 70%;
	display: block;
}
#mainContent_3 {
	clear: none;
	float: left;
	margin-left: 20%;
	width: 45%;
	display: block;
}
#mainContent_mobil{

	clear: none;
	float: left;
	margin-left: 2.1666%;
	width: 100%;
	display: none;
}

#News {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 25%;
	display: block;
}
#Sidebar {
	clear: none;
	float: right;
	margin-left: 1.6949%;
	margin-right:0%;
	width: 25%;
	display: block;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	margin-right:0%;
	width: 100%;
	display: block;
}
#smallnavbar {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 100%;
	display: block;
}
#provider_box{
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;}
#attribution{
	clear: both;	
	float: left;	
	margin-left: 0;	
	width: 100%;	
	display: block;}
}